Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug sympa RC bug needs fixing: #671644: Password changed due to session/cookie problem hide
RC bug (stable) sympa RC bug affecting stable: #864546: sympa: shipped file missing after upgrade from jessie to stretch: /etc/sympa/sympa.conf-smime.in hide
RC bug (stable) sympa RC bug affecting stable: #863701: sympa: insists that cookie has changed when it hasn't hide
security issue sympa Open security issue: CVE-2018-1000671 for stretch (medium** urgency) hide
security issue libexif Open security issue: CVE-2017-7544 for stretch (medium** urgency) hide
vcs pg-activity New version: ready for upload hide
new upstream libunicode-linebreak-perl New version available: 0.0.20180301 hide
uscan error logtop debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://githubredir.debian.net/github/JulienPalard/logtop/ failed: 500 Can't connect to githubredir.debian.net:80 hide
new upstream mpop New version available: 1.4.1 hide
new upstream msmtp New version available: 1.8.1 hide
uscan error pmailq debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://kolter.openics.org/projects/pmailq/ failed: 500 Can't connect to kolter.openics.org:80 hide
uscan error pwman3 debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://githubredir.debian.net/github/pwman3/pwman3 failed: 500 Can't connect to githubredir.debian.net:80 hide
new upstream weechat New version available: 2.3 hide
new upstream wkhtmltopdf New version available: 0.12.5 hide
uscan error libpuzzle debian/watch: uscan returned an error: more than one main upstream tarballs listed. hide
new upstream optipng New version available: 0.7.7 hide
testing auto-removal sympa Testing auto-removal: on 2018-12-17 (bug: #671644) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
autopostgresqlbackup 1.0-5   1.0-7     1.0-7   1.0    
exif 0.6.21-1   0.6.21-2     0.6.21-3   0.6.21    
ffproxy 1.6-11     1.6-11   1.6    
incron 0.5.10-2   0.5.10-3     0.5.10-3   0.5.10    
libexif 0.6.21-2   0.6.21-5     0.6.21-5   0.6.21    
libexif-gtk 0.3.5-5   0.4.0-2     0.4.0-2   0.4.0    
libmime-lite-html-perl 1.24-1   1.24-2   1.24-3     1.24-3   1.24    
libpuzzle 0.9-6   0.11-1   0.11-2     0.11-2   error    
libunicode-linebreak-perl 0.0.20140601-2+deb8u2
sec: 0.0.20140601-2+deb8u2  
0.0.20160702-1   0.0.20170401-1     0.0.20170401-1   0.0.20180301    
logtop 0.4.3-1     error    
mpop 1.0.29-2   1.2.6-1   1.2.7-1     1.2.7-1   1.4.1    
msmtp 1.4.32-2   1.6.6-1   1.6.7-1     1.6.7-1   1.8.1    
optipng 0.7.5-1+deb8u2
sec: 0.7.5-1+deb8u2  
0.7.6-1+deb9u1
sec: 0.7.6-1+deb9u1  
0.7.6-1.1     0.7.6-1   0.7.7    
pg-activity 1.1.1-1   1.3.1-1   1.4.0-1     1.4.0-2   1.4.0    
pmailq 0.5-2     0.5-2   error    
pwman3 0.5.1d-1     0.5.1d-1   error    
sombok 2.3.2-1   2.4.0-1   2.4.0-2     2.4.0-2   2.4.0    
sympa 6.1.23~dfsg-2+deb8u1
sec: 6.1.23~dfsg-2+deb8u3  
6.2.16~dfsg-3+deb9u1
sec: 6.2.16~dfsg-3+deb9u1  
6.2.36~dfsg-2     6.2.36~dfsg-2   6.2.36    
weechat 1.0.1-1+deb8u2
sec: 1.0.1-1+deb8u1
bpo: 1.6-1+deb9u1~bpo8+1  
1.6-1+deb9u2
bpo: 2.2-1~bpo9+1  
2.2-1     2.2-1   2.3    
weechat-scripts 20140928-1   20161006-1   20180330-1     20180330-1      
wkhtmltopdf 0.12.1-2   0.12.3.2-3   0.12.4-1     0.12.4-1   0.12.5    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
autopostgresqlbackup 4 bugs graph 2 4 3 3 1             fail
exif 1 bugs graph 1 10 2             fail
ffproxy 3 bugs graph 5 13 7 2             fail
incron 18 bugs graph 6 11 9 4             fail
libexif 0 bugs graph       2 3 2       2 2   fail
libexif-gtk 1 bugs graph 1 3 4 2             fail
libmime-lite-html-perl 0 bugs graph       1 1 1              
libpuzzle 0 bugs graph       3 4 7 2             fail
libunicode-linebreak-perl 1 bugs graph 5 3 3              
logtop 0 bugs graph       1 3 5 2 1              
mpop 1 bugs graph 1 1 1              
msmtp 8 bugs graph 1 1 1 1 stretch2buster-rcmd            
optipng 5 bugs graph 1 4 2 4 2       1     fail
pg-activity 0 bugs graph       3 1 3 2             fail
pmailq 3 bugs graph 1 8 8 5 2             fail
pwman3 3 bugs graph 2 4 3 5 2             fail
sombok 1 bugs graph 3 2              
sympa 34 bugs graph 1 4 4 10 11 3 3 squeeze2bpo2wheezy lenny2squeeze oldstable222sid testing2sid stable22sid       1    
weechat 1 bugs graph 2 2              
weechat-scripts 0 bugs graph       1 1 2              
wkhtmltopdf 6 bugs graph 1 2 1              

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
autopostgresqlbackup LP 3   1.0-7 
exif LP 1   0.6.21-2 
ffproxy LP     1.6-11build1  1.6-11 
incron LP 4   0.5.10-3build1  0.5.10-3 
libexif LP 10   0.6.21-5 
libunicode-linebreak-perl LP     0.0.20170401-1  0.0.20170401-1build1  0.0.20170401-1 
logtop LP     0.4.3-1build3  0.4.3-1 
msmtp LP 1   1.6.7-1 
pg-activity LP 1   1.4.0-1 
sombok LP 1   2.4.0-2 
sympa LP 28 1 6.2.32~dfsg-2  6.2.36~dfsg-2 
weechat LP 2   2.2-1  2.2-1build1  2.2-1 
wkhtmltopdf LP 5   0.12.4-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 5.82 seconds.